Description

Publication du texte de la directive Ayrault sur I'usage du logiciel libre dans I'administration

Le premier ministre Mr Ayrault, a publié une circulaire Orientations pour ['usage des logiciels libres dans I'administration le 19
septembre 2012.

Le texte de cette directive ayant été publiée par I'Etat sous forme d'une numérisation d'un document papier , nous n'en avons pas de
version au format texte, ce qui nous permettrait d'y faire des recherches et des copier/coller. Pour se faire, le document a été passé
dans un logiciel de reconnaissance optique de caractéres (OCR) mais le résultat comporte des erreurs. Il faut donc relire le texte
résultant et corriger les erreurs en se basant sur le document d'origine. Puis publier le texte sur le site de I'April.

Le texte est disponible sur le wiki : Usage du logiciel libre dans I'administration

e [X] Passage du fichier dans un logiciel de reconnaissance optique de caractéres

¢ [X] Appel a participation sur les listes april@ et transcriptions@

¢ [X] Nettoyage du texte obtenu

¢ [X] Publication sur le site de I'April :
http://www.april.org/circulaire-ayrault-sur-le-bon-usage-des-logiciels-libres-dans-ladministration-francaise

® [X] Annonce de la disponibilité de la version texte

History

#1 - 10/03/2012 09:57 AM - Lionel Allorge

- Category set to Amélioration du site

#2 - 10/03/2012 10:35 AM - Lionel Allorge
- % Done changed from 0 to 10

#3 - 10/03/2012 10:04 PM - Lionel Allorge

- Status changed from Nouveau to En cours de traitement

#4 - 12/15/2012 03:27 PM - Lionel Allorge
- Status changed from En cours de traitement to Fermé

- % Done changed from 10 to 100
